SQuery LibPath Parameter Multiple Remote File Include Vulnerabilities

Bugtraq ID: 17434
Class: Input Validation Error
CVE: CVE-2006-1610
CVE-2006-1688
Remote: Yes
Local: No
Published: Apr 10 2006 12:00AM
Updated: Jul 06 2016 02:40PM
Credit: uid0 is credited with the discovery of these vulnerabilities.
Vulnerable: SQuery SQuery 4.5
Autonomous LAN Party Autonomous LAN Party 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus